---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-28T20:05:04-07:00
# Domínio: spirit-of-metal.com

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-28T20:05:04-07:00
  source_domain: spirit-of-metal.com

company:
  name: "Spirit of Metal webzine : bands, album's review, interviews, live reports, mp3, photos, biographies..."
  url: https://spirit-of-metal.com
  description: "Spirit of Metal webzine : bands, album"
  industry: Tech_Software
  language: pt

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/spirit-of-metal-com
  sitemap: https://www.netmeios.com/ai-sitemaps/spirit-of-metal-com/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/spirit-of-metal-com/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/spirit-of-metal-com/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
